<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning.indexingbridge/0">
    <module_version install_time="1416343012343" last="true" origin="installer" specification_version="1.21.1">
        <file crc="1602847968" name="config/Modules/org-netbeans-modules-versioning-indexingbridge.xml"/>
        <file crc="1032356047" name="modules/locale/org-netbeans-modules-versioning-indexingbridge_ja.jar"/>
        <file crc="3396606524" name="modules/locale/org-netbeans-modules-versioning-indexingbridge_pt_BR.jar"/>
        <file crc="3054283089" name="modules/locale/org-netbeans-modules-versioning-indexingbridge_ru.jar"/>
        <file crc="1734931218" name="modules/locale/org-netbeans-modules-versioning-indexingbridge_zh_CN.jar"/>
        <file crc="3238790922" name="modules/org-netbeans-modules-versioning-indexingbridge.jar"/>
    </module_version>
</module>
